/*******************************************************************************
 * FoxSeqAct_TriggerBOAAR generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FoxSeqAct_TriggerBOAAR extends SequenceAction
    forcescriptorder(true)
    hidecategories(Object);

var() bool bMissionSuccessful;

event Activated()
{
    super(SequenceOp).Activated();
    //return;    
}

defaultproperties
{
    bMissionSuccessful=true
    ObjName="Trigger After Action Report"
}